<?php 
defined('InShopNC') or exit('Access Invalid!'); 
$data = array(
array('12','1','1321977600','1353772800'), 
);
$ap_id = '22'; 
$ap_name = '首页特别推荐-四格轮换广告位03'; 
$ap_intro = '商城特别推荐处轮动广告
四格图片连为一组广告展示'; 
$ap_class = '0'; 
$ap_display = '2'; 
$is_use = '1'; 
$ap_width = '110'; 
$ap_height = '131'; 
$ap_price = '100'; 
$adv_num = '0'; 
$click_num = '0'; 
$default_content = '3b489eb71d6d7a760e61803cf191c1b7.jpg'; 
